# Delete a comment or reply on a post in the feed Allows an authenticated user to delete a comment or reply they authored. The comment is soft deleted and will no longer appear in feed views. Endpoint: DELETE /v2/feed/posts/{content_id}/comments/{comment_id} Version: 2026-02-06 Security: oauth2_as_a_user ## Path parameters: - `content_id` (integer, required) ID or UUID of the content post. - `comment_id` (any, required) ID or UUID of the comment post ## Response 401 fields (*/*): - `errors` (array) - `errors.code` (integer) Example: 401 - `errors.title` (string) Example: "Unauthenticated" - `errors.detail` (string) Example: "Access token was not provided or not recognized." ## Response 403 fields (*/*): - `errors` (array) - `errors.code` (integer) Example: 403 - `errors.title` (string) Example: "Unauthorized" - `errors.detail` (string) ## Response 204 fields